/* Stuff (i.e lightbox contents, Tooltip etc) that's 
   only used by JavaScript. So hide for no-JS browsers */
/*************************************************/
#employersMapContainer  #tooltipdialog{
display:none;
}
/* Reset header */
/*************************************************/
.searchTypeContainer {
display: none;
}

#header form.search select {
display: block;
float: left;
margin-top: 3px;
width: 114px;
}

#header form.search {
background: none;
border: none;
width: 310px;
}

#header form.search fieldset {
background-color: #242422;
}

#header form.search input.search {
background: #fff;
padding: 0;
margin: 3px 0 0 4px;
display: block;
width: 190px;
border-top: 1px solid #ccc;
border-right: 1px solid #eee;
border-bottom: 1px solid #eee;
border-left: 1px solid #ccc;
height: 18px;
}

#personal a.fn {
margin-right: 5px;
}

#personal a.fn:hover {
text-decoration: underline;
}

.filters li ul {
display: block;
}

.arrow {
display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0){
#header form.search input {
-webkit-appearance: searchfield;
top: 1px;
}
}

/* Resource detail */
/*************************************************/

#resources.detail div.prose .full {
display: inline;
}

#resources.detail #addReview {
display: block;
}

#resources.detail table + div.boxed,
#resources.detail .jsControl {
display: none;
}

#resources.detail .jsControl {
display: none;
}

#resources.detail .reviews p a {
cursor: text;
text-decoration: none;
}

.reviews .min .full,
.reviews .max .ellipsis,
.reviews .min span.lite {
display: inline;
}

/* Job application */
/*************************************************/

#jobApplication .hide,
#signUp .hide,
.reviewApplication .full {
display: block;
}

#jobApplication .jsControl,
.reviewApplication h3 span,
.reviewApplication .summary {
display: none;
}

#signUp .other,
#subject-2,
#subject-3,
#subject-4,
#signUp .jsControl {
display: none;
}

#accounts ol.application .downloadForm {
display: none;
}
/* Homepage (post-TES Rebrand 2011) [7/Sep/2011] */
/* SEO bar links area - expandable into view by clickable down arrow & JavaScript */
.popularLinksArea  div.popularLinksAreaContent {
height:auto;
}
div.popularLinksAreaContent  .accordionContent {
  display: block;
}

.carousel .first-item,
.carousel .first-item .content h3,
.carousel .first-item .content p {
display: block;
}

/* Generic [site-wide] "You-Don't-Have-JS-Enabled" Message */
/*************************************************/
.noscript {
display:block;
padding:0 15px;
font-size:12px;
}
.noscript h2, h3, ul {
margin-bottom: 1.25em
}
.noscript ol {
margin-bottom:1.5em;
list-style-type: decimal;
}
.noscript p {
margin-bottom: .75em
}

.noscript p.intropara {
margin-bottom: 1.5em
}
.noscript .browserIndexList li, .noscript .headingbold{
font-weight:bold;
}
.noscript .quotedCommand {
font-family:Courier,"Courier New",monospace;
border-bottom:1px dashed #ed1b35;
color:#333;
}
.noscript li {
 margin-bottom:0.50em;

}